body{ margin:0px; background-color:#F3F3F3;font-family:Microsoft Yahei; color:#666666; font-size: 14px;}
a{ font: 14px "微软雅黑"; color: #666666; text-decoration: none;}
a:hover{ color: #00539b;}
.top{ width:100%; height:120px; background-color:#00539b;}
.top_content{ width:1150px; margin:0px auto; height:120px; vertical-align: middle; background: url(img/toppic1.jpg) right center no-repeat; overflow: hidden;}
.topleft{ float: left;}
.topright{ float: right;}
.topleft img { vertical-align: middle; margin-top: 10px;}

.menu{ width:100%; height:45px; background-color: #002767;}
.menu_content{ width:1150px; height:45px; margin:0px auto; border:0px;}
.first_item{ display: block; width: 100%; height: 100%; text-decoration: none;color: #FFFFFF; line-height: 45px; text-align: center;}
.first_item:hover{ color:#FFFFFF; text-decoration: none; background-color: darkorange;}

.banner{ margin: 0px auto; width: 1150px;height:439px ;}




.content { width:1150px; margin:0px auto; margin-top:20px;}
.sort1 { width:375px; height:485px; background-color:#FFF; float: left; border-bottom: 2px solid #00539b;}
.news{ width:auto; height:45px; border-bottom: 2px solid #00539b; color: #666666; font-size: 16px;}
.news a{font-size: 16px;}
.news a:hover{ text-decoration: underline;}
.newstitle{ margin-left: 6px; width:350px;}
.newstitle td{ height: 30px;}
.newslogo { display: table-cell; vertical-align: middle;line-height: 30px; height:30px;}
.newspic{ width: 350px; margin-left: 10px;}
.img_margin{ margin-top:13px;}

.tongzhimore{ height:37px; width: 100%; font:18px "微软雅黑"; text-align: right; line-height:37px; border-bottom: 2px solid #00539b;}
.sort2{ float: left; width: 755px; height: 360px; margin-left: 19px; background-color: #ffffff;}

.sort3{ float:left; width: 375px; height: 310px;}
.tongzhi {width:350px; height: 45px; margin-left: 7px; border-bottom: 2px solid #00539b; color: #666666; font-size: 16px;margin-bottom: 10px;}
.tongzhi a{font-size: 16px;}
.tongzhi a:hover{text-decoration: underline;}
.tongzhi_left { float: left; margin-left: 15px; margin-top: 8px; border: 1px solid #00539b; width:60px; height: 52px;}
.nianyue{ height: 18px; border-bottom: 1px solid #00539b; margin: 0px 5px; font:8px "微软雅黑"; color: #00539b; line-height: 18px; text-align: center;}
.riqi{height:36px; text-align: center; line-height: 44px; font: 25px "微软雅黑"; color: #00539b;}
.tongzhi_right{ float: left;width:286px; height: 54px; background-color:#fcfcfc; margin-left: 2px;margin-top: 8px;}
.tongzhi_right table{ line-height: 23px; margin: 5px;}
.tongzhi_right table a{ display: block; height: 23px; line-height: 23px;}


.sort4{ float: left; margin-left: 15px; width:365px; height: 395px;}

.sort5{ float:left; width: 754px; height: 164px; margin-left: 19px; margin-top:10px; background-color:#00539b;border: 1px solid #CCCCCC;}
.sort5 .oneline{width: 100%; height: 82px;}
.sort5 .twoline{width: 100%; height: 82px;}


.button{ display: inline-block;width: 188px; height: 82px; margin-right: 0px; color: #FFFFFF; text-decoration: none;}
.button .buttonpic{height:30px; text-align: center; margin-top: 15px;}
.button .buttonname{height: 25px;line-height:25px; text-align: center;}
.button:hover{text-decoration: none; color: #FFFFFF; background-color:#9f0c30;}


.clear{ clear: both;}
.rongyuqiang{ width: 1150px; height: 170px; margin: 0px auto;  background-color: #FFFFFF; margin-top: 15px;}
.rytitle{float: left; width: 40px; height: 168px;  border:1px double #00539b;}
.rytitle_text{ color:#323232;font: 14px "微软雅黑"; width: 15px; height: 180; margin-top: 40px; margin-left: 13px;}
.rypic{ float: left; width: 1106px; height: 170px; margin-left: 2px;}
.marqueepic{ float:left; margin-left: 20px; width: auto;}

.sort6{ width: 1150px; height: 230px; margin: 0px auto; margin-top: 20px;}
.sort7_first{ width: 370px; float: left;}
.sort7{ width: 370px; float: left; margin-left: 20px;}

.biaoti{ width: 100%; height: 37px; background-color: #FFFFFF; border-bottom: 1px solid #00539b;}
.biaoti ul{ list-style: none;  height: 37px; margin-top: 0px; padding-left: 0px;}
.biaoti ul li{ float: left; width:108px; height: 37px; margin-top: -3px;border-top: 3px solid #CCCCCC; border-bottom: 1px solid #00539b;border-right:1px solid #CCCCCC;border-left:1px solid #CCCCCC;}
.biaoti li a{display:inline-block; text-decoration: none; text-align: center; height: 37px; line-height: 37px; width:100%; color: #666666;}
.biaoti li a:hover{ text-decoration: underline;}
.biaoti li.on {margin-left:-1px;border-bottom: 1px solid  #FFFFFF; border-top: 3px solid #00539b; border-left:1px solid #00539b; border-right: 1px solid #00539b;}


.biaoti_content{background-color: #FFFFFF;}
.biaoti a{ display: block; width: 180;height: 40px; text-decoration: none;font: 18px bold "微软雅黑"; color: #00539b; line-height: 40px;}
.biaoti a:hover{text-decoration:underline;font:18px bold "微软雅黑"; color: #00539b; line-height: 40px;}

.foot{ width: 100%; height*: 216px; background-color: #00539b; background-position: center; margin-top: 20px; background-image: url(image/foot.jpg);}
.foot_content{ width: 1150px; height: 180px; margin: 13px auto 0px;padding-top: 20px;}
.buttonmenu{ margin-top: 45px; margin-left: 50px;}
.buttonmenu td{ width: 100px; height: 30px;line-height: 30px; color: #FFFFFF; margin-top: 20px;}
.buttonmenu a{ color: #FFFFFF;text-decoration: none;}
.buttonmenu a:hover{ text-decoration: underline;}





.left{float: left;}
.footmenu{ width: 300px;}
.center{ border-left: 2px solid #fff;border-right: 2px solid #fff; width: 550px;  height: 180px;}
.right{ float: right;}
.footlogo{ margin-top:50px; margin-left:30px;width:90%;}
.footsmalllogo{ margin-left: 40px; margin-top: 40px; color: #FFFFFF; text-align: center;}
.smalllogo{margin-top: 40px;}
.smalllogo td{ width: 50px; height: 50px;}
.smalllogo a{ display:inline-block; width: 42px; height:42px;}
.smalllogo .a1{ background:url(image/smalllogo/wb.jpg) no-repeat;} 
.smalllogo .a2{ background:url(image/smalllogo/wx.jpg) no-repeat;} 
.smalllogo .a3{ background:url(image/smalllogo/sh.jpg) no-repeat;} 
.smalllogo .a4{ background:url(image/smalllogo/qq_32.jpg) no-repeat;} 
.smalllogo .a5{ background:url(image/smalllogo/txwb.jpg) no-repeat;} 
.smalllogo .a6{ background:url(image/smalllogo/db.jpg) no-repeat;} 
.smalllogo .a7{ background:url(image/smalllogo/rr.jpg) no-repeat;} 
.smalllogo .a8{ background:url(image/smalllogo/txpy.jpg) no-repeat;} 
.smalllogo .a1:hover{ background:url(image/smalllogo/wb_h.jpg) no-repeat;} 
.smalllogo .a2:hover{ background:url(image/smalllogo/wx_h.jpg) no-repeat;} 
.smalllogo .a3:hover{ background:url(image/smalllogo/sh_h.jpg) no-repeat;} 
.smalllogo .a4:hover{ background:url(image/smalllogo/qq_h.jpg) no-repeat;} 
.smalllogo .a5:hover{ background:url(image/smalllogo/txwb_h.jpg) no-repeat;} 
.smalllogo .a6:hover{ background:url(image/smalllogo/db_h.jpg) no-repeat;} 
.smalllogo .a7:hover{ background:url(image/smalllogo/rr_h.jpg) no-repeat;} 
.smalllogo .a8:hover{ background:url(image/smalllogo/txpy_h.jpg) no-repeat;} 

.copyright{ width: 100%; height*: 32px; line-height: 32px; background-color:#00539b;}
.copyright_text{ width: 1150px; margin: 0px auto; color: #FFFFFF; text-align: center;}

.oldweb a{margin-left:80px; margin-top: 5px; width: 250px; text-align: center; color: #FFFFFF;}
.oldweb a:hover{ color: #FFFFFF;}

.listcontent { width:1150px; margin:0px auto; margin-top:70px;}
.list_left{ float: left;width: 250px; height: 400px; background-color: #FFFFFF;border-bottom: 2px solid #00539b;}
.list_title{ width: 100%; height: 40px; background-color: #00539b; color: #FFFFFF; text-align: center; line-height: 40px; font: 18px "微软雅黑";}
.list_menu {display: block; width: 100%; height:42px; line-height:42px; border-bottom: 1px solid #EDEDED; color: #323232; font: 14px "微软雅黑";}
.list_menu { padding-left: 20px;}

.list_right{ float: left; width:880px; margin-left: 20px; background-color: #FFFFFF; min-height: 550px;}
.area_top{ margin-left: 20px; height: 50px; line-height: 50px; border-bottom: 2px solid #ccc;width:845px; color: #003399; font: 14px bold "微软雅黑";}
.area{ margin-left: 20px;width:875px;min-height: 500px;}

.content_title{text-align:center;margin:0px auto;width: 1050px; height: 55px;line-height: 30px; border-bottom: 2px solid #ccc; margin-top: 30px;font: 14px  "微软雅黑"; font-weight: bold;}
.content_title .content_time{margin-top:5px;font-weight:normal;}
.article_area{margin:10px auto; width:1050px; background-color: #FFFFFF; margin-bottom: 40px; padding-bottom: 30px;}
.article_title{margin:0px auto;width:830px; height:80px; line-height:80px;border-bottom: 1px solid #ccc; text-align: center; font: 16px "微软雅黑"; font-weight: bold;color: #00000;}
.article_title table{ width: 100%; height: 100%; text-align: center;}
.article_info{margin:0px auto; width:830px; height:50px;}
.article_info table{ width: 100%; height: 100%; text-align: center;}
.article{margin:0px auto; width: 950px; margin-bottom: 40px;padding-top:20px;}


.weixinpic{ margin: 0px auto; width: 1150px; margin-top: 20px;}
.sgxszyjh{ width: 112px;}

.erweimapic{position: absolute; display: none; right:30px;}
.erweimapic table{ background-color: #FFFFFF; width: 450px;}
.erweimapic table td{ height: 15px; text-align: center;}


.input-box {
    float: left;
    height: 25px;
    margin-bottom: 14px;
    width: 228px;}

.input-box input.text {
    background:url(img/input01.jpg) no-repeat scroll 0 0;
    border: medium none;
    color: #666;
    float: left;
    height: 25px;
    line-height: 25px;
    padding-left: 5px;
    width: 125px;}
.input-box input.submit {
    background: url(img/input02.jpg) no-repeat scroll 0 0;
    border: medium none;
    float: left;
    height: 25px;
    width: 28px;}






